00:48:47  * bcraigquit (Ping timeout: 244 seconds)
03:46:53  * madewokherdquit (Read error: Connection reset by peer)
06:35:33  * enderjoined
08:58:48  * CppJunky79joined
09:11:22  <CppJunky79>Hi there. I've already created a set of CoApp packages. Now I recognized that the dependency from the main package to the redist package contains the version restriction "equal or greater". Is it possible to force a "equal" restriction for this dependency?
12:26:34  * bcraigjoined
16:32:46  * vpovirkjoined
21:02:43  * vpovirkquit (Remote host closed the connection)
21:09:30  * timotei__joined
21:12:09  * timotei_quit (Ping timeout: 272 seconds)
22:12:47  * madewokherdjoined
23:00:45  * enderquit (Quit: Sex is dirty - if you do it right. -- Isaac Asimov)